/* $jumbotron
 ------------------------------------------*/
@charset "UTF-8";
.jumbotron {
    .jumbotron-heading {
        margin-top: 0;
    }
    .jumbotron-sub-heading {
        margin-bottom: 0;
    }
}